<!doctype html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>SyRest</title>
</head>

<body>
  <header>
    <div class="wrap">
      <h1>SyRest</h1>
      <div class="login">
        <a href="#">Login</a>
        <a href="#">Register</a>
      </div>
    </div>
  </header>
  <main>
    <div class="wrap">
      <div id="root">
      </div>
    </div>
  </main>
  <footer>
    <div class="backgroundfooter">
      <div class="wrap">
        <div class="Info">
          <h2>Information</h2>
          <p class="adress">4 rue du PNDF 43000 <br> Le Puy-en-Velay</p>
          <a class="phone" href="tel:+33415490003">04 15 49 00 03</a>
          <a href="https://www.lecoledunumerique.fr/" target="_blank">www.lecoledunumerique.fr</a>
        </div>
        <div class="More">
          <h2>More</h2>
          <a href="#">Privacy Politique</a>
          <a href="#">Terms & Condition</a>
          <a href="#">API</a>
          <a href="#">Designer</a>
        </div>
      </div>
    </div>
  </footer>
  <script type="module" src="/src/main.jsx"></script>
</body>

</html>